man2html(1)

Name

man2html — convert nroff manpages to HTML

Syntax

man2html [file...]

Description

man2html is a simple stateless nroff parser that converts the manpage to HTML format. If no file is given, man2html will read from standard input. Output always goes to standard output.

Examples

	man2html man2html.1 >man2html.html;

See also

hxtools(7)